

H1 {FONT-WEIGHT: bold; FONT-SIZE:  1.2em; COLOR: #000000; FONT-FAMILY: Verdana;  }
H2 {FONT-WEIGHT: bold; FONT-SIZE:  1.0em; COLOR: #000000; FONT-FAMILY: Verdana; margin-top: 0pt; margin-bottom: 2pt;}
H3 {FONT-WEIGHT: bold; FONT-SIZE:  1.0em; COLOR: #000000; FONT-FAMILY: Verdana; margin-top: 0pt; margin-bottom: 2pt; text-align: center; }


.rahmen_1 { 	border: 1px solid #3583E4;  padding: 2px;  margin: 20px 0px 0px 10px;  float: right; }
a.blue:link,a.blue:active,a.blue:visited,a.blue:hover{FONT-SIZE:  1.0em; font-weight: normal;   color: #3F4DD5; FONT-FAMILY: Verdana;}





.welt_box_1 {

  float: left;
  width: 400px;


}

.welt_box_2 {

  float: right;
  text-align: center;
  width: 300px;
  border: 1px solid black;



}

.lando_box_3 {

  float: right;
  width: 130px;


}



.white_box {

  width: 100%;
  background-color: #FFFFFF;

}

.k_box_1 {

  float: left;
  font-size: 1.0em;
  FONT-FAMILY: Verdana;
  text-align: center;
  width: 150px;
  border-top: 1px solid black;;

}

.k_box_2 {

  float: left;
  font-size: 1.0em;
  FONT-FAMILY: Verdana;
  text-align: center;
  width: 75px;
  line-height: 20px;
  border-top: 1px solid black;

}

.k_box_3 {

  float: left;
  font-size: 1.0em;
  FONT-FAMILY: Verdana;
  text-align: center;
  width: 75px;
  border-top: 1px solid black;

}

.freq_info_box {

  background-color: #203FB2;
  color: #FFFFFF;
  line-height: 22px;
  padding-left: 10px;
  font-size: 0.9em;
  }


.konti_box_1 {

  float: left;
  color: #FFFFFF;
  line-height: 24px;
  width: 200px;
  font-size: 0.9em;
  text-align: center;


  }



.konti_box_2 {

  float: left;

  text-align: center;


  }

.konti_box_3 {

  float: left;
  width: 300px;
  text-align: center;

  }


.welt_white_box_1 {

  float: left;
  width: 240px;



}

.welt_white_box_2 {

  float: left;


  width: 300px;

}




.uhd_box {

  width: 70%;
  max-width: 400px;
  background-color: white;
  text-align: center;
  padding: 7px;
  border: 1px solid black;
  margin: auto;


}

.hd_ibox_1 {

  width: 235px;
  background-color: white;
  border: 1px solid black;
  margin: auto;
  font-size: 0.9em;
  line-height: 20px;
  float: left;
  margin: 20px;


}

.hd_ibox_2 {

  float: left;
  width: 190px;
  border-top: 1px solid black;
  border-right: 1px solid black;
  padding-left: 4px;

}

.hd_ibox_3 {

  float: left;
  width: 38px;
  text-align: center;
  border-top: 1px solid black;


}

.hd_ibox_5 {

  float: left;
  width: 235px;
  text-align: center;
  border-top: 1px solid black;
  background-color: #203FB2;
  line-height: 23px;
  margin: 0px 20px;

}

.tp_info_end {

  background-color: #FFFFFF;
  line-height: 23px;
  border: 1px solid #000000;
  margin: auto;
  text-align: center;
  width: 70%;
  margin-top: 20px;
  padding: 5px;


  }


/* bei mehr als 500 px */
@media screen and (min-width: 800px) {

  H1 {FONT-WEIGHT: bold; FONT-SIZE:  1.4em;; COLOR: #000000; FONT-FAMILY: Verdana;  }



  }



@media screen and (min-width: 1200px) {

  .lando_box_2 {

    width: 630px;
    float: left;
    text-align: center;

  }


  .hd_ibox_1 {

    margin-left: 45px;


  }

  .hd_ibox_5 {

      margin-left: 45px;
  }






}
